
/* Class = "NSMenu"; title = "Menü"; ObjectID = "93"; */
"93.title" = "Menü";

/* Class = "NSMenuItem"; title = "Wellenformen …"; ObjectID = "94"; */
"94.title" = "Wellenformen…";

/* Class = "NSMenuItem"; title = "Komplexe Wellenformen …"; ObjectID = "116"; */
"116.title" = "Komplexe Wellenformen…";

/* Class = "NSMenuItem"; title = "Weißes Rauschen …"; ObjectID = "117"; */
"117.title" = "Weißes Rauschen…";

/* Class = "NSMenuItem"; title = "Rosa Rauschen …"; ObjectID = "131"; */
"131.title" = "Rosa Rauschen…";
